Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

Keine Service Pack 6 installation NT 4 mit Ie 5.5 oder 6 möglich

Frage Microsoft

Mitglied: 687

687 (Level 1)

25.01.2002, aktualisiert 02.08.2004, 14859 Aufrufe, 2 Kommentare

Hallo Leute,
ich habe das problem das keine Service Pack 6 installation auf NT 4 mit Ie 5.5 oder 6 möglich ist.
Die Installation bricht mit dem Hinweis ab das man ein Servicepack mit niedriger Verschlusselung auf einem System mit hoher Verschlusselung installieren will.
Die High-Encrypt. variante des SP 6 gibts nur in Englisch
und da bricht die Installation mit Hinweis auf Sprachkonflikt ab.

Bin für Jeden Tip Dankbar !!!

THX John
Mitglied: ggedv
25.01.2002 um 16:11 Uhr
hi,

sowas ist mir auch schon 2 mal passiert. Beim zweiten mal war das nachdem ich von Lotus-Client installiert habe. im ersten Fall war er schon drauf, somit konnte ich nicht feststellen, ob es wirklich an Lotus gelegen hat, aber so wie es aussieht, ist das doch so. Ich vermutte jedoch, dass das ein Fehler ist, weil ich das nicht immer bekomme.

Die einzige "schnelle" Lösung war Neuinstallation von NT. Du kannst, wenn Du auch Lotus installiert hast, erst mit einer Deinstallation versuchen.

Viel Glück.

CU

Gregor Gabor
Bitte warten ..
Mitglied: Atti58
02.08.2004 um 16:11 Uhr
... und ein "Onlineupdate" geht auch nicht?

http://windowsupdate.microsoft.com/R1150/v31site/default.html -> "Produktupdates"

Gruß

Atti.
Bitte warten ..
Ähnliche Inhalte
Microsoft
Microsoft hat das Service Pack 4 für SQL Server 2012 veröffentlicht

Information von transocean zum Thema Microsoft ...

Vmware
gelöst Fertiger Server für ESXI 6 (6)

Frage von zeroblue2005 zum Thema Vmware ...

Neue Wissensbeiträge
LAN, WAN, Wireless

Schwachstelle im WPA2 Protokoll veröffentlicht

(3)

Information von colinardo zum Thema LAN, WAN, Wireless ...

Heiß diskutierte Inhalte